.footer {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin: 0 auto;
  padding: 62px 10px;
}

.footer .menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  max-width: 270px;
}

.footer .menu div {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background-color: var(--color-white);
  border-radius: 50%;
  margin-left: 40px;
}
